@charset "UTF-8";
/* CSS Document */


/* begin over rides*/

/* resetting twentytwenty */

/* -------------------------------------------------------------------------- */

/*	2. Element Base
/* ---------------------------------------------*---------------------------- */

*, *::before, *::after {-webkit-font-smoothing: auto;}/*manuki*/
body {
	background: #ffffff;
	color: #000;
	font-family: freight-sans-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 1.7rem;
	letter-spacing: 0.015em /*normal*/;
	font-weight: 500;
}

@supports ( font-variation-settings: normal ) {

	body {
		font-family: freight-sans-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
		font-weight: 500;
	}
}

main {
	display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
.faux-heading {
	font-feature-settings: "lnum";
	font-variant-numeric: lining-nums;
	font-weight: 600;
	letter-spacing: .01em;
	line-height: 1.25;
	
}

h1,
.heading-size-1 {
	font-size: 5rem;
	font-weight: 600;
	line-height: 1.138888889;
}

h2,
.heading-size-2 {
	font-size: 3.8rem;
	font-weight: 500;
    letter-spacing: normal;
}

h3,
.heading-size-3 {
	font-size: 3.6rem;
}

h4,
.heading-size-4 {
	font-size: 2.2rem;
}

h5,
.heading-size-5 {
	font-size: 2rem;
}

h6,
.heading-size-6 {
	font-size: 1.6rem;
	letter-spacing: 0.03125em;
	text-transform: uppercase;
}

p {
	margin: 0 0 1em 0;
	letter-spacing: 0.015em;/*manuki*/
	
	font-family: freight-macro-pro, NonBreakingSpaceOverride, "Hoefler Text", Garamond, "Times New Roman", serif;
}

b,
strong {
	font-weight: 600;
}

hr {
	border-color: #f8f8f8;
}

.entry-content hr {
	background: none;
  background-color: #dedfdf !important;
  border: none;
  height: 1px;
}

.entry-content hr::after, .entry-content hr::before {
	display: none;
}

.entry-content hr:not(.has-background),
hr.styled-separator {
	color: #f8f8f8;
}

a, a:hover {
	color: #2774AE;
	text-decoration: underline;
}

/* more overrides */

.entry-content p, .entry-content li {
	line-height: 2.7rem;
	color: #121212;/*manuki*/
	font-size: 1.8rem;
}

.entry-content p a, .entry-content li a {
	text-decoration: underline;/*manuki*/
}

.entry-content p a:hover,
.entry-content li a:hover,
.entry-content figcaption a{
	text-decoration: underline;
}

.entry-content figcaption {
	color: #323232;
	line-height: 2.6rem;
}

.entry-content iframe {
	border: none;
}

@media (min-width: 700px) {
.entry-content p, .entry-content li {
		line-height: 2.9rem;/*manuki*/
	}
	}
	
.entry-content {
	font-family: freight-macro-pro, NonBreakingSpaceOverride, "Hoefler Text", Garamond, "Times New Roman", serif;
	letter-spacing: normal;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-content cite,
.entry-content table,
.entry-content address,
.entry-content .wp-caption-text,
.entry-content .wp-block-file {
	font-family: freight-sans-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	color:#0a2a49;
	line-height: 4.8rem;
}

@supports ( font-variation-settings: normal ) {

	.entry-content h1,
	.entry-content h2,
	.entry-content h3,
	.entry-content h4,
	.entry-content h5,
	.entry-content h6,
	.entry-content cite,
	.entry-content figcaption,
	.entry-content table,
	.entry-content address,
	.entry-content .wp-caption-text,
	.entry-content .wp-block-file {
		font-family: freight-sans-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	}
}

.widget_text p,
.widget_text ol,
.widget_text ul,
.widget_text dl,
.widget_text dt,
.widget-content .rssSummary {
	font-family: freight-macro-pro, NonBreakingSpaceOverride, "Hoefler Text", Garamond, "Times New Roman", serif;
	letter-spacing: normal;
}

.widget-content cite,
.widget-content figcaption,
.widget-content .wp-caption-text {
	font-family: freight-sans-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
}

@supports ( font-variation-settings: normal ) {

	.widget-content cite,
	.widget-content figcaption,
	.widget-content .wp-caption-text {
		font-family: freight-sans-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	}
}

.has-drop-cap:not(:focus)::first-letter {
	color: #cd2653;
	font-family: freight-sans-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 5.1em;
	font-weight: 800;
	margin: 0.05em 0.1em 0 0;
}

.has-drop-cap:not(:focus)::first-letter,
.entry-content .wp-block-archives,
.entry-content .wp-block-categories,
.entry-content .wp-block-cover-image,
.entry-content .wp-block-latest-comments,
.entry-content .wp-block-latest-posts,
.entry-content .wp-block-pullquote,
.entry-content .wp-block-quote.is-large,
.entry-content .wp-block-quote.is-style-large {
	font-family: freight-sans-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
}

@supports ( font-variation-settings: normal ) {

	.has-drop-cap:not(:focus)::first-letter,
	.entry-content .wp-block-archives,
	.entry-content .wp-block-categories,
	.entry-content .wp-block-latest-posts,
	.entry-content .wp-block-latest-comments,
	.entry-content .wp-block-cover-image p,
	.entry-content .wp-block-pullquote {
		font-family: freight-sans-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	}
}

.wp-block-archives a,
.wp-block-categories a,
.wp-block-latest-posts a,
.wp-block-latest-comments a {
	font-weight: 600;
	text-decoration: none;
}

.screen-reader-text:focus {
	font-weight: 600;
}

dt, legend, th {
	font-weight: 600;
}

.modal-menu > li > a,
.modal-menu > li > .ancestor-wrapper > a {
	
	font-weight: 600;

}

.archive-title, .entry-categories a {
	font-weight: 600;
	
}


.wp-block-archives a,
.wp-block-categories a,
.wp-block-latest-posts a,
.wp-block-latest-comments a {
	font-weight: 600;
}

.wp-block-latest-posts a,
.wp-block-latest-comments__comment-meta {
	font-weight: 600;
}

.wp-block-file a:not(.wp-block-file__button) {
	font-weight: 600;
}

.wp-block-pullquote blockquote p {
	font-weight: 600;
}

.wp-block-quote.is-large p,
.wp-block-quote.is-style-large p {
	
	font-weight: 600;
	
}


.color-accent, a.color-accent, a.color-accent:hover, a.color-accent-hover:focus, a.has-accent-color {
	color: #2774AE !important;
}



/** Video Block **/

.wp-block-embed { 
	padding: 0 0 2rem 0;
   	background: #f8f8f8;
}

.wp-block-embed figcaption {
	padding: 0 2rem;
    line-height: 1.5;
}


/** Gradient Overlay **/
.gradient-overlay {
	background: linear-gradient(135deg, #0855af 0%,#d6d64b 100%);
}

.gradient-overlay img {
	opacity: .6;
	width: 100%;
}

#hero-image {
	height: 460px;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

/* CUSTOM BLOCK ASIDE DARK AND LIGHT*/
.aside {
  padding: 2rem;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 3.24rem;
}

.aside h3 {
  font-size: 1.8rem;
  line-height: 3.4rem;
  margin-top: 0px;
  margin-bottom: 1.6rem;
}

.aside p{
  margin-bottom: 1.6rem;
}

.aside.light {
  border-bottom: .2rem solid #ebebeb;
  border-top: .2rem solid #ebebeb;
}

.aside.dark {
  background-color: #f8f8f8;
}
/* END ASIDE DARK/LIGHT */

/* GENERIC TABLE */
table {
	margin: 0;
}

table tr td {
	font-size: 1.7rem;
}
/* END GENERIC TABLE */

/* default gutenberg blocks*/
.header-titles .site-logo {margin: 0 0 0 2.4rem;width:190px;}
.header-inner {padding: 0.8rem 0;}


.container{max-width: 1440px;}

@media (min-width: 1200px) {
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1340px;
}

	}

.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide):not(.sticky-note) {max-width:90rem}


#site-header {
	border-bottom: .2rem solid #ebebeb;
	/* padding-bottom: 3.2rem; */
}

#site-header nav ul {
	list-style: none;
	margin: 0;
}

#site-header nav ul li {
	margin: 0;
}

#site-header a.menu-dropdown {
	color: #000;
	cursor: pointer;
	font-size: 1.4rem;
	font-weight: 700;
  position: relative;
	text-transform: uppercase;
	text-decoration: none;
	top: -12px;
  padding: 0 34px 0;
}

#site-header nav input[type=checkbox] {
	display: block;
  width: 36px;
  height: 36px;
  position: absolute;
  top: 0px;
  right: 15px;
  cursor: pointer;
  opacity: 0;
  z-index: 400;
}

#top-menu a {
	color: #000;
	font-size: 1.4rem;
	font-weight: 700;
  position: relative;
	text-transform: uppercase;
	text-decoration: none;
  margin-left: 32px;
}

.menu-btn {width: 100%; text-decoration: none; pointer-events: none;}

.menu-btn.btn:focus {
	box-shadow: 0 0 0 0rem rgba(0,123,255,.25)
}

.menu-btn.btn-link:hover, .menu-btn.btn-link:visited{
	color:transparent;
	text-decoration: none;
}

.hamburger-btn {background-color: transparent; padding: 0;}
.hamburger-btn:focus {outline: 0px auto rgba(0,0,0,0);}


#collapseOne.collapse:not(.show), #collapseTwo.collapse:not(.show), #collapseThree.collapse:not(.show), #collapseFour.collapse:not(.show), #collapseFive.collapse:not(.show){ display: block;}


@media (max-width: 767px) {
	#collapseOne.collapse:not(.show), #collapseTwo.collapse:not(.show), #collapseThree.collapse:not(.show), #collapseFour.collapse:not(.show), #collapseFive.collapse:not(.show){ display: none;}
	.menu-btn {pointer-events: all;}
	
}

#site-header ul.uar_main-menu {margin-bottom:30px;}


svg#menu-caret {
	display: inline;
	margin-bottom: 2px;
	-moz-transition: transform .2s;
  -webkit-transition: transform .2s;
  transition: transform .2s;
  margin-left:7px;
}

svg#menu-caret.active {
	-webkit-transform: scaleY(-1);
  transform: scaleY(-1);
}

svg#menu-caret path {  stroke: #000;
  stroke-width: 1; }
  
.change svg#menu-caret path {  stroke: #fff;
  stroke-width: 2; }
  
svg.sorting-dropdown path {  stroke: #000;
  stroke-width: 2; }

.sorting-dropdown {
	font-weight:700 !important;
}



.archive-title {
margin: 6rem 0 0 15px;
}

.archive-sortby-row { 
margin-top: -40px;
 }

/*HAMBURGER MENU*/
/* #site-header nav .hamburger-icon {
    padding: 30px 0 15px 15px;
		display: inline-block;
}

#site-header nav .hamburger-icon span {
    display: block;
    width: 26px;
    height: 3px;
    margin-bottom: 5px;
    position: relative;
    background: #2774AE;
    border-radius: 3px;
    z-index: 300;
} */

.hamburger {
  display: inline-block;
  cursor: pointer;
	margin-top: 7px;
}
.bar1, .bar2, .bar3 {
  width: 30px;
  height: 2px;
  background-color: #333;
  margin: 7px 0;
  transition: 0.2s;
}

.change .bar1 {
  -webkit-transform: translate(0px, 9px) rotate(-45deg);
  transform: translate(0px, 9px) rotate(-45deg) ;
	background-color: #ffffff;
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: translate(0px, -9px) rotate(45deg) ;
  transform: translate(0px, -9px) rotate(45deg) ;
	background-color: #ffffff;
}

#site-header.change   {
	background-color: #0A2A49;
	border-bottom: .2rem solid #ebebeb;
	
}

#site-header.change a   {
	color: #ffffff;
	
}

#site-header.change a:hover   {
	/* color: #2774AE; */
	color: #fff;
	opacity:.7;
	transition: ease-in-out .2s;
	
}

/*													*/

#top-menu {
	background-color: #ececec;
	height: 50px;
}

#top-menu .container .row {
	height: 50px;
}

#top-menu ul.uar_main-menu li,
#main-nav-items ul.uar_main-menu li {
	display: inline;
}

#main-nav-items .row {
	height: 90px;
}

.nav_container {
	width: 100%;
    padding: 40px 0px;}

.main-menu {
	background: #0A2A49;
	display: none;
	padding: 30px 0;
	position: absolute;
	width: 100%;
	z-index: 100;
	
}


.main-menu.row {width:90%;margin:0 auto;height: auto;}
.main-menu-cols {width:30%;clear: both;display: inline-flex;}/* if 4 columns, if less columns adjust*/

.main-menu-headers {text-align: left; text-transform: uppercase;font-size:1.8rem;font-weight: 700;color:#fff}

.main-menu-headers hr {
	border-color:#dcd7ca;
	height:1px;
	margin:26px 0 20px 0;	
	text-align:left;
}

.main-menu ul {display: inline-block;text-transform: uppercase; font-size:14px;font-weight: 600;}
.main-menu ul li {line-height:inherit; text-transform: none; font-size:16px;font-weight: 300;padding-bottom: 12px;}
.main-menu ul a,.main-menu a{color:#ffffff; text-decoration: none;font-size:1.8rem; line-height: 2.1rem; font-weight: 500;}
.main-menu ul a:hover {color:#2774AE;}

a.main-menu-link:hover {}

/*when menu is active use this
.change .bar1, .change .bar3 {background-color:#fff;}*/

.main-nav-btn {width:36px;height:36px;}
.main-nav-btn img {width:22px;height:22px;}

.topics-menu {
	background: #fff;
  display: none;
  margin: 0 auto;
  z-index: 100;
  width: 100%;
  position: absolute;
}

.topics-menu.active{
	display: block;
	border-top: 2px solid #ebebeb;
    /*height: 92vh;*/
}
.topics-menu-content-overlay {
	position: fixed;
    top: 90px;
    left: 0;
    width: 100%;
	height: 100%;
    z-index: 1;
    display: none;
	background-color: rgb(10, 42, 73);
    opacity: 0.85;}

.topics-menu-content-overlay.active {display:block;}

.main-menu.active {
	display: block;
	border-top: 2px solid #727f8b;
    height: 92vh;
}

@media (max-width: 700px) {
.main-menu.active {
    min-height: 92vh;
	height:auto;
}
	}



.main-menu-headers.topics{color:inherit; margin-top:30px;}



.topics-main-menu-cols {
	-webkit-column-count: 2;
	column-count: 2; 
	padding-bottom:5rem;
}

.topics hr {width:97%;height:1px;margin:28px 0;border-color:#dcd7ca;text-align:left;margin-left:0}
a.main-menu-link {color:#000000; text-decoration: none;font-size:1.8rem; line-height: 3.6rem; font-weight: 500;}
a:hover.main-menu-link {color:#003B5C;}


/* :::::::::::::::::::::::::::::::::::::::::::::::::::
	LOGO STYLING
::::::::::::::::::::::::::::::::::::::::::::::::::: */
#logo-uar {
	height: 50px;
	padding-right: 45%;
}

#logo-uar .cls-1 {
	fill: #0A2A49;
}

#logo-uar .cls-1.change {
	fill: #ffffff;
}


/* search bar */

.is-form-style input.is-search-input {height:50px; font-family: freight-sans-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif; }

.is-ajax-search-result {
    border: 1px solid #b7b7b7 !important;
    border-top: 0 !important;
    margin-left: -1px !important;
}

#is-ajax-search-result-1459 {
	top: auto !important;
	left: auto !important;
/*	width: calc(100% - 32px)!important;*/
    width: calc(80% - 2px)!important;
	padding: 0 !important;
}

/*footer styles */

.social-icon {
	max-width: 40px;
}

.social-menu {max-width: 800px; padding-bottom: 40px;}


@media (max-width: 870px) {
	.social-menu {max-width: 80%; padding-bottom: 20px;}
	
}

.footer-top-visible .footer-nav-widgets-wrapper,
.footer-top-hidden #site-footer {
	margin-top: 0rem;
}

#site-footer {
	padding: 0;
}

.footer_container {
	width: 100%;
    padding: 40px 0px;
	background-color: #ffffff;
	
}

.flex_list_footer {
	margin: 0 auto;
}


.footer_1 {
	position: relative;
    margin: 0 auto 20px;
    overflow: hidden;
	
}

div.footer_1 ul {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-left: -1px;
	list-style: none;
	margin-bottom: 0px;
	
}

div.footer_1 ul li {
	margin: 0px;
	font-size: 1.7rem;
}

div.footer_1 ul li a {
	flex-grow: 1;
    flex-basis: auto;
    margin: .25em 0;
    padding: 0 0.6em;
    text-align: center;
    border-left: 1px solid #313339;
    background-color: none;
	color: #313339;
	text-transform: uppercase;
	font-weight: 500;
	-webkit-font-smoothing: subpixel-antialiased;
}


.footer_2 {
	position: relative;
    margin: 0 auto;
    overflow: hidden;
	
}

div.footer_2 ul {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-left: -1px;
	list-style: none;
	margin-bottom: 0px;
	
}

div.footer_2 ul li {
	margin: 0px;
	font-size: 1.4rem;
	letter-spacing: .1rem;
	font-weight: 500;
}

div.footer_2 ul li a {
	flex-grow: 1;
    flex-basis: auto;
    margin: .25em 0;
    padding: 0 1em;
    text-align: center;
    border-left: 1px solid #313339;
    background-color: none;
	color: #313339;
	
}
.footer-container-2 {
	background-color:#2774AE;
	
	
}



div.footer_3 {
    margin: 0 auto;
	max-width: 930px;
}

div.footer_3 ul {
	list-style: none;
	display: flex;
	margin:5px 0;
	justify-content: space-between;
}

div.footer_3 ul li {
	margin:0 20px 5px;
}

div.footer_3 ul li a {
	color: #ffffff;
	font-size: 1.3rem;
	letter-spacing: normal;
	
	
}

@media (min-width: 768px) {
	.topics-main-menu-cols {
		-webkit-column-count: 3;
		column-count: 3; 
	}
	
	#site-header nav .main-menu .primary-menu-wrapper {
		display: block;
	}
}

@media (max-width: 815px) {
	.footer_1, .footer_2, .footer_3, #menu-footer-menu-3{
		margin:0 auto;
		text-align: center;
	}
	.footer_2 {padding: 0 0.7em;}
	
	div.footer_1 ul, div.footer_2 ul {
		display: block;
		margin-top:10px;
		margin-bottom: 10px;
		
		
	}
	.footer_container {
		padding: 20px 0px;
	}
	
	div.footer_3 ul li a {font-size:1.4rem;}
	
	
	div.footer_1 ul li, div.footer_2 ul li a {
		margin-bottom: 10px;
		text-decoration: underline;
		
		
	}
	
	div.footer_1 ul li{
		text-align: center;
		display: inline;
	}
	
		div.footer_2 ul li{
		text-align: center;
		display: inline;
	}
	
	div.footer_1 ul li a {padding: 0 0.85em; }
	
	div.footer_2 ul li a {padding: 0 0.75em;}
	
		
	div.footer_1 ul li a, div.footer_2 ul li a {
		border-left: 0px;}
	


	
	#menu-footer-menu-3 {text-align: center}
	
	div.footer_3 ul {
		display:inline-block;
		
	}
	
	div.footer_3 ul li {
		margin:0 10px 5px;
		display: inline-block;
	}
	
	div.footer_3 {
		margin: 20px 0px;
	}
}

@media (min-width: 992px) {
	.topics-main-menu-cols {
		-webkit-column-count: 4;
		column-count: 4; 
	}
}

@media screen and (min-width: 1599px) {
	br.desktop-break { 
		display: block; 
	}
}

/** Privacy Policy (Cookies) Disclosure **/

 #privacyAlert {position: fixed; bottom: 0; left: 0; width: 100%;  margin: 0 !important; z-index: 999; border-radius: 0; font-family:Arial, Verdana, sans-serif; font-size:16px; letter-spacing:0; background:#0A2A49;}
 
 #privacyAlert .container, #privacyAlert .container-fluid { padding: 20px 40px; }
 
 #privacyAlert .cookie-text { color:#fff; }
 
  #privacyAlert .cookie-text a { color:#fff; text-decoration: underline;}
 
 #privacyAlert .btn-accept { background-color:#fff;  color:#0577da; border-radius: 50px; padding: 10px 40px; margin-top: .6rem; font-size:14px; font-weight:bold;}
 
 #privacyAlert .btn-close { width:50px; height:50px; margin-left:50px; color:#fff; outline: none; opacity: 1; font-weight: normal; margin-top: 8px; background-color:transparent !important; font-size:24px;}

 #privacyAlert.fade { transition:opacity 0.15s linear !important; }
 
 /** An 'x' drawn with css to avoid aria-label inconsistency warnings. 
 This element should behave just as if it were replaced with a textual 'x'.
 See https://www.w3.org/WAI/WCAG21/Understanding/label-in-name.html for more info on the warning. **/

#css-close-icon {
  position:relative;
}

#css-close-icon > div {
  background-color:white; 
  width:14px; 
  height:3px; 
  border-radius:9999px;   /* i.e. completely round the corners */
  position:absolute;
  top:0;
  left:0;
}

#css-close-icon > div:nth-child(odd) {
  transform:rotate(45deg);
}

#css-close-icon > div:nth-child(even) {
  transform:rotate(135deg);
}

/** Out of date browser alert **/
 
 #browserAlert {/* position: fixed; top: 0; left: 0; */ width: 100%;  margin: 0 !important; z-index: 999; border-radius: 0; font-family:Arial, Verdana, sans-serif; font-size:16px; letter-spacing:0; text-align: center; background:#fff3cd; border-bottom: 1px solid #ffeeba;}
	
#browserAlert .container, #browserAlert .container-fluid { padding: 20px 10px; }

#browserAlert .browser-alert-text { color:#333;}

#browserAlert .browser-alert-text span { margin-right:10px;}

#browserAlert .btn-accept { background-color:#0577da;  color:#fff; border-radius: 50px; padding: 5px 20px; font-size:14px; font-weight:bold; text-decoration: none;}

#browserAlert .btn-close { width:50px; height:50px; margin-left:50px; color:#333; outline: none; opacity: 1; font-weight: normal; margin-top: 8px; background-color:transparent !important; font-size:24px;}

#browserAlert.fade { transition:opacity 0.15s linear !important; }

 
/* Quotes ------------------------------------ */

blockquote {
	border-color: #ebebeb !important;
	border-style: solid;
    border-width: 0.1rem 0 0.1rem 0;
    color: #006198;
    font-size: 2.1rem;
    margin: 3rem 0 5rem 0;
    padding: 2.5rem 0rem 2.5rem 0rem;
    line-height: 1.7;
	
}

blockquote cite {
	color: #6d6d6d;
	font-size: 1.8rem;
	font-style: normal;
	font-weight: 600;
	line-height: 1.25;
	display: block;
	margin: 1rem 0 0 0;
}

blockquote p { 
	color: #006198 !important;
	font-size: 2.1rem !important;
}

blockquote p:last-child {
	margin: 0;
}

blockquote a, blockquote a:focus, blockquote cite a, blockquote cite a:focus { 
	color:#2774AE;
	text-decoration: none; 
}
blockquote a, blockquote cite a:hover { 
	text-decoration: underline; 
	color:#2774AE;
}

.wp-block-quote.is-large, .wp-block-quote.is-style-large { 
	padding: 2.5rem 0rem 2.5rem 0rem;
	border-color: #ebebeb !important;
	border-style: solid;
    border-width: 0.1rem 0 0.1rem 0; 	
}
.wp-block-quote.is-large p, .wp-block-quote.is-style-large p { 
	font-size: 2.8rem !important;
}

cite {  
	color: #6d6d6d;
    font-size: 1.4rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.25; 
}
	 
	 
.hero-right-info #article-topics, 
.hero-right-info #article-author,
.hero-right-info #article-topics-hero-right, 
.hero-right-info #article-author-hero-right
{ 
  min-height:150px;
}	 
	 
/* Emma embeds */

.inbox-header-entrycontent {
	font-weight: 600;
	font-size: 2.65rem;
	color: #003B5C;
	margin-bottom: 0px;
	margin-top:2rem !important;
	

}

a.disclaimer {
	font-size: 1.4rem;
	font-family: freight-sans-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
}


@media (min-width: 700px) {
button, .button, .faux-button, .wp-block-button__link, input[type="button"], input[type="reset"], input[type="submit"] {
	font-size:1.44rem;
}
	}



input[type="submit"]:hover {text-decoration: none; opacity: .8}


@media (max-width:699px) {
	#emma-form.emma-only-email.emma-horizontal-layout ul#emma-form-elements li.emma-form-row {width:100% !important; display:contents; max-width: none; margin-bottom: 30px;}
	
	#emma-form.emma-only-email.emma-horizontal-layout ul#emma-form-elements li.emma-form-row-last div {margin-top: 20px;}
	
	#emma-form.emma-horizontal-layout div.emma-wrap form#emma-subscription-form ul li div input[type="submit"]{
	width: 100%;
    
}
}

/* Border styles */
.border-top {
	border-top: 3px solid #f8f8f8 !important;
}

.border-right {
	border-right: 3px solid #f8f8f8 !important;
}

.border-bottom {
	border-bottom: 3px solid #f8f8f8 !important;
}

.border-left {
	border-left: 3px solid #f8f8f8 !important;
	
}


/* Fancybox */
.fancybox-slide--iframe .fancybox-content {
    width  : 500px !important;
    height : 410px !important;
    max-width  : 95%;
    max-height : 80%;
    margin: 0;
	}

@media (max-width: 815px) {
	.fancybox-slide--iframe .fancybox-content {
    width  : 500px !important;
    height : 510px !important;
    max-width  : 95%;
    max-height : 80%;
    margin: 0;
}
}

a.fancy-button {    
	background-color: #2774AE;
    color: #ffffff;
    text-decoration: none;
    padding: 8px 25px;
    font-weight: 700;
}

a.fancy-button:hover {
	background-color:#003B5C;
	transition: ease-in-out .2s;
}
@media (max-width: 1275px) {
	a.fancy-button {  font-size: 1.6rem;}
	.inbox-header-entrycontent {font-size: 2.25rem;}
	
}
@media (max-width: 1100px) {
	a.fancy-button {  font-size: 1.2rem;}
	.inbox-header-entrycontent {font-size: 1.82rem;}
	
}

@media (max-width: 992px) {
	a.fancy-button {  font-size: 1.6rem;}
	.inbox-header-entrycontent {font-size: 3rem;}
	.border-bottom {
	border-bottom: 3px solid #f8f8f8 !important;padding-bottom: 10px;
}
	
}

/* general search styling */
/* forms annd inputs */

button, input, optgroup, select, textarea {
	
    padding: 1.1em 1.44em;
}

input[type="text"] {
	padding: 1.1em 1.44em;
}

.search-box input[type="text"] {border-style:none;}

.search-box input[type="search"] {border-style:none;}


.search-box [type="submit"] {
	background-color: #ffffff;
	color: #b7b7b7;
}

.search-box {
	border: 1px solid #b7b7b7;
	background-color: #ffffff;
	/* max-width: 600px; */
    margin: 0 auto;
    width: 80%;
}

.search-box form div ul, .search-box form div ul li {margin: 0;}

/*   faculty bio css  */

/* skipnav styling */
#skip-nav a { background-color: #fff; font-size: 2em; left: -1000px; overflow: hidden; padding: 5px; position: absolute; z-index: 99;}
#skip-nav a:focus { left: 0; overflow: visible; }

/* Link Content Hover */
.post-type-descriptor a:hover {
	color:#595959 ;
	text-decoration: underline;
	transition: ease-in-out .2s;
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::
	HELPER CLASSES
::::::::::::::::::::::::::::::::::::::::::::::::::: */
.ada-hidden { 
	left: -10000px; 
	position: absolute; 
}

br.desktop-break { 
	display: none; 
}